There are currently no open bugs.

"ruby-fssm" versions published in Ubuntu

Impish (0.2.10-3): universe/ruby
Hirsute (0.2.10-3): universe/ruby
Groovy (0.2.10-3): universe/ruby
Focal (0.2.10-3): universe/ruby
Bionic (0.2.10-3): universe/ruby
Xenial (0.2.10-3): universe/ruby
Trusty (0.2.10-1): universe/ruby